/* primary classes */

.fs16 {
    font-size: 1rem;
    font-weight: 300;
}

#faq .accordion-button {
	background: #8C8B8B;
	padding: 30px 20px;
	color: #000;
	box-shadow: none;
	border-bottom: 1px solid;
}

#faq .accordion-item {
	border: none;
	border-radius: 0px !important;
	background: #8c8b8b;
}
.bg_grdnt{
    background: var(--bgGradient);
}
.border_white{
	border: 1px solid #fff;
}
.law_frm {
	left: 50%;
	bottom: 30px;
	transform: translate(-50%, -20%);
	background: #b76e79;
}
/* \ primary classes */
